unit TenderBackupFrm;

interface

uses
  TenderBackupDm,
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, sdGridDBA, ZJGrid, ExtCtrls;

type
  TTenderBackupForm = class(TForm)
    pnlTenderBackup: TPanel;
    zgTenderBackup: TZJGrid;
    saTenderBackup: TsdGridDBA;
  private
    FTenderBackupData: TTenderBackupData;
  public
    constructor Create(ATenderBackupData: TTenderBackupData);
    destructor Destroy; override;
  end;

implementation

{$R *.dfm}

{ TTenderBackupForm }

constructor TTenderBackupForm.Create(ATenderBackupData: TTenderBackupData);
begin
  inherited Create(nil);
  FTenderBackupData := ATenderBackupData;
  saTenderBackup.DataView := FTenderBackupData.sdvTenderBackup;
end;

destructor TTenderBackupForm.Destroy;
begin

  inherited;
end;

end.
